{
  "db_name": "PostgreSQL",
  "query": "\n        INSERT INTO notifications (user_id, title, body, type, reference_id)\n        VALUES ($1, $2, $3, $4, $5)\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Varchar",
        "Text",
        "Varchar",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "4898c9f0e83cc34b0b2cd429361c7b6cf536f797e68dfeba4cb63afb5437e3bb"
}
